#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.4
id: hledger-lib-1.4-7YBDA3gWktN4EruFlTy1CJ
key: hledger-lib-1.4-7YBDA3gWktN4EruFlTy1CJ
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.AutoTransaction
    Hledger.Data.Commodity Hledger.Data.Dates Hledger.Data.Journal
    Hledger.Data.Ledger Hledger.Data.MarketPrice Hledger.Data.Period
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.Types Hledger.Query
    Hledger.Read Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.BalanceHistoryReport Hledger.Reports.BalanceReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReports
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.TransactionsReports Hledger.Utils
    Hledger.Utils.Color Hledger.Utils.Debug Hledger.Utils.Parse
    Hledger.Utils.Regex Hledger.Utils.String Hledger.Utils.Test
    Hledger.Utils.Text Hledger.Utils.Tree Hledger.Utils.UTF8IOCompat
    Text.Megaparsec.Compat
hidden-modules: Paths_hledger_lib
abi: b9e8a5d5299a412ac86d6c7e6b0db5b2
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-lib-1.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-lib-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/hledger-lib-1.4
hs-libraries: HShledger-lib-1.4-7YBDA3gWktN4EruFlTy1CJ
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU array-0.5.2.0
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf containers-0.5.10.2
    csv-0.1.2-FTLnfLeG7H17CWj1kGbhS5
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    Decimal-0.4.2-EWS1i0hYG2ZCXaUNFpQloK deepseq-1.4.3.0
    directory-1.3.0.2 filepath-1.4.1.2
    hashtables-1.2.2.1-3p6lAWZsYRPKXmm9OSTcTo
    megaparsec-6.2.0-1CCDdQdqIjz5Mdr43Uee3l
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    pretty-show-1.6.13-1Y3SqFKPaj5ELeEKE7rREK
    regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    split-0.2.3.2-89BHvn20PlL73pGr1SBIHj
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0 uglymemo-0.1.0.1-BeMcvoCyAMhFrcpTqRc10L
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU=7e36eeff4c9b354fba1911369e31a77f
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf=fc412fe8b8bc71de664bb3c452b9a90b
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             csv-0.1.2-FTLnfLeG7H17CWj1kGbhS5=0b8b1d8e9293f6d83eba9182f1b7e972
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             Decimal-0.4.2-EWS1i0hYG2ZCXaUNFpQloK=d3d1f34d6604c8a774f0e701b1dd7c5d
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             hashtables-1.2.2.1-3p6lAWZsYRPKXmm9OSTcTo=577184dd9d873781088106017ac5bd04
             megaparsec-6.2.0-1CCDdQdqIjz5Mdr43Uee3l=2e1a6c952ec7b4a4fce545b3a5429e9e
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=68a36e33bd2b1b969b7f48a0dec887aa
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             pretty-show-1.6.13-1Y3SqFKPaj5ELeEKE7rREK=1fafdd7b5d3f96b360ed4f26b1fa3031
             regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw=14da71b18d5c7b202b9e82ce74c138e0
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             split-0.2.3.2-89BHvn20PlL73pGr1SBIHj=0183ddfce1aabaf9dbeb4c47b7a27d83
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             uglymemo-0.1.0.1-BeMcvoCyAMhFrcpTqRc10L=5da2b15f3f35baa3567294e209417eae
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=86282a526305f57509e4009ab924a497
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=867f6d7926f51e24ecae9744db1928d3
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

